<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\Toggle;

class ShowOptionsToggle extends Toggle
{
    public static function create(): static
    {
        return parent::make('show_options')
            ->label('نمایش گزینه‌ها')
            ->columnSpan(3);
    }
}
